/*
Theme Name:     Sebastian Schaefer Child Theme
Description:    Child-Theme für Urwahl3000
Author:         F R
Template:       urwahl3000                           
Version:        1.0.1
*/

/* Ab hier die eigenen Anpassungen... */

/*FLEX-CONTAINER-STARTSEITE*/
.widget-area-frontpage {
	display: flex;
	justify-content: space-between;
}

.widget-area-frontpage li {
	list-style-type: none;
	}

.widget-area-frontpage-1 {
    flex: 1;
    margin-right: 1em;
}

.widget-area-frontpage-2 {
	flex: 1;
    margin-left: 1em;
}

#kal3000_termine_liste_widget-4 {
    height: 478px;
    overflow: scroll;
	padding: 32px;
}

#kal3000_termine_liste_widget-4 .widget-title {
	font-size: 3em;
}

#kal3000_termine_liste_widget-4 .termin_meta_kurz {
    font-size: 1.3em;
}

#kal3000_termine_liste_widget-4 h4 {
	font-size: 1.5em;
}

#custom-twitter-feeds-widget-2 {
	padding-left: 0.9em;
	padding-right: 0.9em;
	padding-bottom: 0.5em;
}

/*SMALLER LAPTOPS */
@media screen and (max-width: 770px) {
	
.widget-area-frontpage {
	flex-direction: column;
	justify-content: center;
}

.widget-area-frontpage-1 {
	margin: 16px;
}

.widget-area-frontpage-2 {
	margin: 16px;
}

#kal3000_termine_liste_widget-4 {
	background: #ffee00;
    border: none;
    height: auto;
	margin-bottom: 0px;
}

#kal3000_termine_liste_widget-4 .widget-title {
	font-size: 2em;
}

#kal3000_termine_liste_widget-4 .termin_meta_kurz {
    font-size: 1.3em;
}

#kal3000_termine_liste_widget-4 h4 {
	font-size: 1.4em;
}

#custom-twitter-feeds-widget-2 {
	background: #e6e6e6;
    border: none;
    padding-top: 16px;
}

}

/*SMALLER LAPTOPS */
@media only screen and (min-width: 770px) {

}